File rubygem-rack-1_4.rpmlintrc of Package rubygem-rack-1_4

addFilter('wrong-script-interpreter .*/test/.*')